variable        T equal 300.0
variable        p equal   1.0
variable        Tdamp equal  100.0
variable        pdamp equal 1000.0

variable        new string "lammps_gpu_16_out"

units           real
neigh_modify    delay 0 every 1 check yes

atom_style      full
bond_style      harmonic
angle_style     charmm
dihedral_style  charmm
improper_style  harmonic

pair_style      lj/charmm/coul/long/gpu 10 12
pair_modify     mix arithmetic
kspace_style    pppm 1e-4

#read_restart    bench.rst
read_data       bench.data

special_bonds   charmm
fix             1 all shake 1e-6 500 0 m 1.0 b 85 a 184
fix             2 all npt temp $T $T ${Tdamp} z $p $p ${pdamp}

thermo          1000
thermo_style    multi
thermo_modify   flush yes
timestep        2.0

restart         10000 ${new}.rst
dump            1 all dcd 10000 ${new}.dcd
dump_modify     1 unwrap yes

run             10000